Skip to navigation

List supported jurisdictions

View as Markdown

Gets a list of supported jurisdictions.

By default, this method returns only enabled jurisdictions. To include disabled jurisdictions in the results, set the includeDisabled query parameter to true.

Required authentication scopes: notary_read.

Authentication

AuthorizationBearer
JWT Bearer token from DocuSign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The account ID GUID.

Query parameters

includeDisabledbooleanOptionalDefaults to false

When true, disabled jurisdictions are included in the response.

Response

Successful response
jurisdictionslist of objects or nullOptional

An array of JurisdictionSummary objects.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error